/** --------- REGISTER ------------ */	


#register .body {
	clear:both;
	padding:80px 0 20px 0;
	background-color:#9EB505;
}
#register .body h1 {
	color:#FFF;
	font-size:1.2em;
	display:block;
	margin:0 0 12px 0;
	font-weight: bold;
	padding: 0 55px;
}
/*
.careerzone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #4c3912;
	font-weight: bold;
	padding: 2px 10px 0px 2px;
}
*/
.careerzonenobold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #4c3912;
	font-weight: normal;
}
.careerzonetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #4c3912;
	font-weight: normal;
}



#register .body h2 {
	color:#FFF;
	font-size:.9em;
	display:block;
	margin:0 0 12px 0;
	padding: 0 10px 0 0;
}

#signup_main {
	margin: 0 ;
	font-size:11pt;
}

.nRightCol {
	float:right;
	position:relative;
	margin: 5px;
}

.jobContainer {
	width: 770px;
}
.jobTopjobs {
	width: 750px;
}
.jobOtherjob {
	width: 310px;
	float: left;
}

.jobFeaturedjob {
	width: 360px;
	padding-right: 15px;
	float: left;
}

.jobFeaturedjobWide {
	width: 630px;
	padding-right: 5px;
	float: left;
}

.sectorH {
	color:#4c3912;
	font-size:16pt;
	font-family: Verdana,ariel,helvetica;
	font-weight:bold;
}

.colWideJobSection {
	float:left;
	width:590px;
	margin:0 14px 10px 0;
	padding-right:10px;
	border-right:solid 1px #CCC;
}

#bodySubstitute {
	margin-top:25px;
}

#bodySubstitute p, #bodySubstitute form {
	font-size: 10pt;
	line-height:130%;
	padding:5px 0px 5px 2px;
}
#bodySubstitute p a, #bodySubstitute li a {
	color: #7F9204;
}
#bodySubstitute p a:hover, #bodySubstitute li a:hover {
	border-bottom:1px solid #95B505;
}
#bodySubstitute p.commentsNumber {
	clear:both;
	background: url(../images/assets/commentBubble.gif) 0 2px;
	background-repeat: no-repeat;
	padding:0 0 0 20px;
}
#bodySubstitute h1, #bodySubstitute h2, #bodySubstitute h3 {
	font-size: 1em;
	color: #7F9204;
	margin-top:0px;
	font-weight: bold;
}
#bodySubstitute h1 a, #bodySubstitute h2 a, #bodySubstitute h3 a {
	color: #7F9204;
}

#bodySubstitute h1 a:hover, #bodySubstitute h2 a:hover, #bodySubstitute h3 a:hover {
	border-bottom:1px solid #95B505;
}
#bodySubstitute h1 a:active, #bodySubstitute h2 a:active, #bodySubstitute h3 a:active {
	background-color:#95B505;
	color:#FFF
}
#bodySubstitute h5 {
	font-size: .9em;
	text-transform: uppercase;
	color: #000000;
	font-weight:bold;
}
#bodySubstitute .breakRule {
	clear:both;
	border-bottom: solid 1px #CCC;
	margin:0 20px 10px 0;
}
#bodySubstitute .breakRuleSh {
	clear:both;
	border-bottom: solid 1px #CCC;
	margin:10px 0px;
	padding-bottom:10px;
}

.jobClassifiedjob {
	width: 300px;
	padding-right: 0px;
	padding-left: 5px;
	float: left;
	border-left: 1px solid #E0E0E0;
}

.widepage {
	font-family: verdana,ariel,helvetica;
	font-size: 11pt;
	color:#4c3912;
	width: 940px;
	
}


.applyHere .logoHead {
	padding:10px 20px 0 20px;
}
.applyHere h4, .applyHereWhy h4 {
	font-size:12pt;
	margin:0;
	padding:0px 20px 0 0px;
	color: #7F9204;
}
.applyHere p a, .applyHereWhy p a {
	color: #9EB505;
}
.applyHere form p {
	margin:10px 0;
	font-size:11pt;
}
.applyHere form p.note {
	margin:5px 0;
	padding:0;
	font-size:11pt;
	float:right;
}
.applyHere form h5 {
	font-size:1.2em!important;
	font-weight: bold;
	text-transform: uppercase;
	margin:0 0 10px 0;
	padding-bottom:4px;
	color:#666!important;
	border-bottom:1px dotted #CCC;
}

.applyHere {
	font-size:11pt;
	margin:20px 0;
	padding: 0;
	height:100%;
	width:350px;
}
.applyHere .colFloat {
	float:left;
	width:400px;
}
.applyHere p {
	margin:10px 0;
	font-size:12pt;
}
.applyHere p.note {
	margin:5px 0;
	padding:0;
	font-size:0.9em;
	float:right;
}
.applyHere h5 {
	font-size:1.2em!important;
	font-weight: bold;
	text-transform: uppercase;
	margin:0 0 10px 0;
	padding-bottom:4px;
	color:#666!important;
	border-bottom:1px dotted #CCC;
}

.applyHere div{
	float:left;
	width:290px;
	margin-bottom:5px;
	}

.applyHere fieldset {
	margin:0 0 10px 0;
}
.applyHere .radioBtn {
	margin:5px 0;
	float:left;
}
.applyHere .radioBtnLabel {
	margin: 5px;
	float:left;
	font-weight: bold;
	font-size:11pt;
	text-transform: uppercase;
}
.applyHere .textField {
	height:20px;
	padding:1px;
	margin:5px 0;
	width:220px;
	font-size:11pt;
}

.applyHere .error {
	border-color:#CC0000
}

.applyHere .error {
	color:#CC0000;
}
	
.applyHere p.error{
	color:#CC0000;
	font-weight:bold;
	margin:0 0 15px 0;
	
	}
.applyHere .textArea {
	height:80px;
	padding:3px;
	margin:5px 0 12px 0;
	width:450px;
	float:left;
	font-size:1.2em;
}
.applyHere .checkbox {
	margin:5px 0 24px 0;
}
.applyHere .fileUpload {
	margin:5px 0;
	
}
.applyHere select {
	width:220px;
	margin:5px 0 12px 0;
	float:left;
}

.applyHere small {
	font-size:0.95em;
	padding:5px;
	margin:0px;
	height:23px;
}
.applyHere small.noPad {
	padding:0!important;
	margin:0!important;
}
.applyHere small a {
	color: #7F9204;
}

.applyHere a {
	color: #7F9204;
}
.applyHere small a:hover {
	text-decoration:underline;
}
.applyHere .imageCode {
width:200px;
	margin:0 0 10px 0;
}
.applyHere .code {
	width:180px;
	margin:0px 0 4px 10px;
	
}
.applyHere small.info {
	padding-left:20px;
	background: url(../images/icons/info.gif) no-repeat left 5px;
}
.applyHere small.error {
	padding-left:20px;
	background: url(../images/icons/error.gif) no-repeat left 5px;
	color: #CC0000;
}
.applyHere input {
	margin:5px 0;
}
.applyHere .submit {
	color: #fff;
	background-color:#7F9204;
	font:bold 1.1em Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	border:none;
	margin:20px 0;
	cursor:pointer;
	padding:5px;
}

.smtext {
	font-family: verdana,arial,helvetica;
	font-size: 11pt;
}
.lgtext {
	font-family: verdana,arial,helvetica;
	font-size: 14pt;

}

.tableHeader {
	color: #4C3912;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 0px 5px 0px;
	font-size: 12px;
}

.colWidestPZ {
	float:left;
	width:740px;
	margin:0;
	padding-right:8px;
	border-right:solid 1px #CCC;
	height: inherit;
}

.colMainNoBG {
	float:left;
	width:940px;
}

.colWide150 {
	float:right;
	width:150px;
	margin-bottom:10px;
}

.tableborder {
	border-top-color: #7f9204;
	border-right-color: #7f9204;
	border-bottom-color: #7f9204;
	border-left-color: #7f9204;
}
.eventHR {
	color: #C1D165;
	width: 80%;
}
.PressZoneHR {
	color: #C1D165;
	width: 90%;
	padding: 10px,0px,10px,0px;
}

.eventPadding {
	padding: 5px 0px 5px;
}
.eventPadding2 {
	padding: 5px 0px 5px 5px;
}



.eventMonth {
	color: #4C3912;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px;
	font-size: 18px;
}
.nopadding {
	padding: 0px 0px 0px 0px;
}
.imagepadding {
	padding: 5px 10px 0px 0px;
}

.pzarticlepadding {
	padding: 0px 10px 0px 0px;
}


.pzTextRightCol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4C3912;
}

/* Mole Poll Results box */

.molepollChart {
	width: 265px;
	font-family:arial,helvetica,sans-serif;
	font-size: 11pt;
	color:#000000;
	background: #FFFFFF;
	border: 1px solid #A0A0A0;
	margin:0 15px 0 0px;
	min-height:100px;
}

.pollChartleft {
	width:75px;
	float:left;
	text-align:right;
	padding-right:3px;
	font-family:arial,helvetica,sans-serif;
	font-size: 9pt;
	color:#000000;
	background: #FFFFFF;

}

.pollChartright {
	width:185px;
	float:right;
	text-align:left;
	font-family:arial,helvetica,sans-serif;
	font-size: 9pt;
	color:#000000;
	background: #FFFFFF;
}

.pollMain {
	float:left;
	width:640px;
	padding:5px;
	margin-right:5px;
}
.pollItems {
	width:290px;
	font-family: arial,helvetica;
	font-size: 11pt;
	padding:10px;
	margin:5px;
}

.pollItems ul{
	list-style:none;
}

.pollItems p{
	text-align: right;
	font-size:10pt;
}
.pollRule{
	width:290px;
	height:1px;
	border-bottom:1px solid #808080;
	display:inline;
	float:left;
}

input.button {
	padding-bottom:5px;
    border:2px solid #fff; 
	margin:20px 0px 0px 0px; 
	color:#3D7169; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:#CCC;
	border-radius:5px; 
}

input.button:hover {
 background:#009FAA none repeat scroll 0% 0%;
 color:white; 
}

#pcontainer {
	background: #FFFFFF;
	width: 630px;
	margin: 0px;
	text-align: left;
	font-family: arial,helvetica,sans-serif;
	font-size:11pt;
}

#bts hover{
	background: #AFAF00;
	color: #0000FF;
}